@charset "UTF-8";

:root
{
  --base_width: 1400px;
  --scrollbar-width: calc(100vw - 100%);
}

.sw
{
	display: inline-block;
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: left;
    vertical-align: top;
    box-sizing: border-box;
    padding: 0 calc((100% - var(--base_width))/2);
	overflow-x: hidden;
}

.site-header
{
	background: #af1322;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	overflow: visible;
	transition: all 0.3s;
	z-index: 110;
}

/* Header Logo */
.site-header-logo
{
	position: static;
	float: left;
	top: 0;
	width: 150px;
	height: calc(100px + 2.60vw);
}

.site-header-logo > a 
{
	float: left;
	width: inherit;
	height: 100%;
	position: absolute;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #ffffff;
	z-index: 113;
}

@media all and (min-width: 767px)
{
	.site-header.fixed > *
	{
		display: none;
	}
	
	.site-header.fixed > .main-menu
	{
		display: block;
	}
	
	.site-header.fixed:after
	{
		content: '';
		position: absolute;
		float: left;
		height: 5px;
		top: 100%;
		left: 0;
		width: 100%;
		z-index: 111;
		background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
	}
	
	.site-header.fixed > .site-header-logo
	{
		height: 100%;
		display: block;
		position: absolute;
	}
	
	.site-header.fixed .site-header-logo > a
	{
		overflow-y: hidden;
		align-items: flex-start;
		box-sizing: content-box;
	}
	
	.site-header.fixed .site-header-logo > a > img
	{
		height: 180%;
		width: auto !important;
	}
}
@media all and (max-width: 767px)
{
	.site-header
	{
		height: 75px;
	}
	
	.site-header.fixed	
	{
		height: 50px;
	}
	
	.site-header.fixed .main-menu-toggle
	{
		height: 50px;
		top: -50px;
	}
	.site-header.fixed .site-header-langs
	{
		margin: 0 10px;
	}
	
	.site-header:after
	{
		content: '';
		position: absolute;
		float: left;
		height: 5px;
		top: 100%;
		left: 0;
		width: 100%;
		z-index: 111;
		background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
	}
	
	.site-header-logo
	{
		height: 100%;
		width: 100px;
	}
	
	.site-header-logo > a
	{
		overflow-y: hidden;
		align-items: flex-start;
		box-sizing: content-box;
	}
	
	.site-header-logo > a > img
	{
		height: 180%;
		width: auto !important;
		max-width: none !important;
	}
	
	.site-header.fixed .site-header-sidebar
	{
		display: none;
	}
}	

.yt-live-btn
{
	float: left;
    padding: 0 15px;
    height: 35px;
    background-color: #ee2035;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.yt-live-btn:hover
{
	color: #fff;
	background: rgba(238, 32, 53, 0.5);
    text-decoration: none;
}

.yt-live-btn:before
{
    content: "\f16a";
    font-family: FontAwesome;
    font-size: 25px;
}

.yt-live-btn:after
{
	content: 'Youtube live';
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
}
@media all and (max-width: 1060px)
{
	.yt-live-btn:after
	{
		content: none;
	}
}	
@media all and (max-width: 335px)
{
	.yt-live-btn
	{
		padding: 0;
		background: transparent;
	}
}	


/* Content */
.site-content
{
	float: left;
	width: 100%;
	padding-top: 0;
	padding-bottom: 30px;
}

@media all and (max-width: 1400px)
{
	.site-content
	{
		padding-left: 20px;
		padding-right: 20px;
	}
}

/* Breadcrumbs */
#page .fbc-items
{
	margin: 20px 0 10px 0;
	padding: 0;
	float: left;
	width: 100%;
	background: transparent;
    border-radius: 0;
}

#page .fbc-items li
{
	float: left;
	position: relative;
	height: 20px;
	overflow: visible;
	padding: 0;
	margin: 0;
    border-radius: 0;
}

#page .fbc-items li a
{
	padding: 0 10px;
	margin: 0;
	height: inherit;
	line-height: 20px;
	background: #d4d4d4;
	float: left;
	margin-right: 1px;
}

#page .fbc-items li span,
#page .fbc-items li a
{
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
}

.fbc-page .fbc-wrap .fbc-items li a i
{
	margin-right: 0;
}

#page .fbc-items li:first-child
{
	z-index: 11;
}

#page .fbc-items li:first-child a
{
	background: #f1f1f1;
	margin-right: 0;
	color: #c2c2c2;
}

#page .fbc-items li:first-child:after
{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 100%;
	text-indent: -9999px;
	overflow: hidden;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 5px;
	border-color: transparent transparent transparent #f1f1f1;
}

/* Footer */
.site-footer
{
	float: left;
	width: 100%;
	position: relative;
}

/* Footer ToTop */
.site-footer-totop
{
	display: block;
	width: calc(40px + 1.04vw);
	height: calc(40px + 1.04vw);
	background: #ee2035;
	position: relative;
	margin: calc(-20px - 0.52vw) auto;
	z-index: 1;
	border: none;
}

.site-footer-totop:before
{
	content: '';
	display: block;
	margin: auto;
	position: relative;
	top: 5px;
	width: 15px;
	height: 15px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(-45deg);
}

.site-footer-totop:hover
{
	background: #af1322;
}

/* Footer Credits */
.site-footer-credits
{
	background: #000000;
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	justify-content: center;
	padding: 45px 20px 40px 20px;
	text-decoration: none;
	vertical-align: middle;
	font-size: calc(13px + 0.1vw);
	color: #fff;
	font-weight: 600;
    box-shadow: 0px 100vw 0px 100vw #000000;
}